<!DOCTYPE html>
<html lang="en">
<head>
      <meta charset="UTF-8">
      <title>class</title>
      <link rel="stylesheet" href="CSShomework/trying.css">
</head>
<body>
<div class="container">
      <div>
            <ul class="menu">
                  <li class="but but1"><a href="#">УСПЕХ</a></li>
                  <li class="but but2"><a href="#">ИНФОРМАЦИЯ</a></li>
                  <li class="but but3"><a href="#">ПРЕДУПРИЖДЕНИЕ</a></li>
            </ul>
      </div>
        <div class="pics">
              <img class="pics2" src="London.jpg"/></div>
      <div class="london">
            London (is the capital and largest city of both England and
            the United Kingdom.Standing on the River Thames in the south-east of England, at the head of its
            50-mile (80 km) estuary leading to the North Sea, London has been a major settlement for two millennia.
            Londinium was founded by the Romans. The City of London, London's ancient core − an area of just
            square miles  and colloquially known as the Square Mile − retains boundaries that follow closely its medieval limits. The City of Westminster is also an Inner London borough holding city status. Greater London is governed by the Mayor of London and the London Assembly.<br>

            London is considered to be one of the world's most important global cities and has been termed the
            world's most powerful, most desirable, most influential,most visited, most expensive, innovative, sustainable, most investment friendly, most popular for work, and the most vegetarian friendly city in the world. London exerts a considerable impact upon the arts, commerce, education, entertainment, fashion, finance, healthcare, media, professional services, research and development, tourism and transportation. London ranks 26 out of 300 major cities for economic performance. It is one of the largest financial centres and has either the fifth or sixth largest metropolitan area GDP. It is the most-visited city as measured by international arrivals and has the busiest city airport system as measured by passenger traffic.It is the leading investment destination, hosting more international retailers and ultra high-net-worth individuals than any other city. London's universities form the largest concentration of higher education institutes in Europe. In 2012, London became the first city to have hosted three modern Summer Olympic Games.
      </div>
</div>
<footer>
      <ul class="menu1">
            <li class="but11"><a href="#">SUPER</a></li>
            <li class="but22"><a href="#">GREAT</a></li>
            <li class="but33"><a href="#">WONDER</a></li>
            <li class="but44"><a href="#">AWESOME</a></li>
      </ul>
      </footer>
</body>
</html>